
@font-face {
    font-family: myFont;
    src: 
    	local('Kabel-Book'),
    	local('Kabel-Book-Regular'),
    	url('../Font/Kabel-Book.ttf');
}

body {
    /*background: url("../bilder/papierkachel.jpg") repeat scroll 0 0 #fdfdf7;
    border: medium none;*/
    /*background-color: #d195ff /*#d4effc*/;
    /*background: rgba(0,0,0,0.6);*/
    
    background-color: rgba(209,149,255,0.35);
    font-family: "myFont";
    font-style: normal;
    font-weight: 300;
    margin: 0;
    padding: 0;
    /*opacity: 0.5;*/
}

#selector {
	background: none repeat scroll 0 0 rgba(80,72,168,0.5);
    /*background: none repeat scroll 0 0 #5048a8;*/
    border-radius: 3px;
    height: 270px;
    padding: 5px 0px 15px;
    position: fixed;
    top: 182px;
    width: 180px;
    z-index: 5000;
}

.selector {
    color: #000000 /*#94ac17*/;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    text-align: left;
}

li {
   /* display: block;*/
    margin: 0 22px 12px -15px;
    
    
}
li.m {
    display: block;
    margin: 0 22px 12px -15px;
	
}

#piclist {
	padding: 0px 0px 0px 250px;
}

#abcf {
    background: url("../pics/Logo_mit_trenner_755.png") no-repeat scroll 180px 0 rgba(0, 0, 0, 0);
    display: block;
    height: 170px;
    position: fixed;
    width: 1050px;
    z-index: 1010;
}

#content {
    background: none repeat scroll 0 0 #fff;
    box-shadow: 8px 8px 12px -12px #484a13;
    height: /*1000px*/ 100%;
    margin: 0 0 0 180px;
    padding: 0 0 50px;
    position: relative;
    width: 775px;
    z-index: 1000;
}    
    
#textelemnt {
    border: medium none;
    display: block;
    overflow: hidden;
    padding: 0 0 0px;
    position: relative;
    width: 850px;
    z-index: 50;
}
 
#textelemnttop {
    border: medium none;
    display: block;
    overflow: hidden;
    padding: 0 0 0px;
    position: relative;
    width: 850px;
    height: 250px;
    z-index: 50;
}

#headlinetop {
    background: none repeat scroll 0 0 #fff;
    border: medium none;
    border-radius: 3px;
    display: block;
    margin: 0px 0px 0 0px;
    min-height: 60px;
    padding: 0px 50px 0 30px;
    position: relative;
    width: 400px;
    z-index: 900;
    color: #4e4e4e;
}


#textcontent {
    color: #000000/*#7f885c*/;
    display: block;
    font-size: 16px;
    letter-spacing: 0.5px;
    line-height: 24px;
    margin: 0;
    padding: 20px 80px 40px 182px;
    position: relative;
    color: #4e4e4e;
}

#textcontentPicrow {
    color: #000000/*#7f885c*/;
    display: block;
    font-size: 16px;
    letter-spacing: 0.5px;
    line-height: 24px;
    margin: 0;
    padding: 180px 80px 40px 360px/*182px*/;
    position: relative;
    color: #4e4e4e;
}

#textcontentwas {
	padding: 0px 0px 0px 10px;
		color: #4e4e4e;
}

#headline {
    background: none repeat scroll 0 0 #fff;
    border: medium none;
    border-radius: 3px;
    display: block;
    margin: -25px 80px 0 0px;
    min-height: 60px;
    padding: 200px 50px 0 30px;
    position: relative;
    width: 400px;
    z-index: 900;
    color: #4e4e4e;
}

#headlinenospace {
    background: none repeat scroll 0 0 #fff;
    border: medium none;
    border-radius: 3px;
    display: block;
    margin: -25px 80px 0 0px;
    min-height: 60px;
    padding: 0px 50px 0 30px;
    position: relative;
    width: 400px;
    z-index: 900;
    color: #4e4e4e;
}

#headlinespace {
    background: none repeat scroll 0 0 #fff;
    border: medium none;
    border-radius: 3px;
    display: block;
    margin: -25px 80px 0 0px;
    min-height: 60px;
    padding: 200px 50px 0 30px;
    position: relative;
    width: 400px;
    z-index: 900;
    color: #4e4e4e;
}

#port {
	padding: 15px 0px 0px 10px;
}

#was {
	float: left;
}

#delimiter {
	padding: 0px 0px 0px 127px;
}

#picrow {
float: left;
padding: 15px 0px 0px 6px;
}

#top{
	padding: 0px 0px 0px 180px;
/*	position: fixed;
	z-index: 2010;*/
}

.h1 {
    color: /*#94ac17*/;
    display: block;
    font-size: 26px;
    font-weight: 300;
    line-height: 33px;
    /*padding: 0 20px 5px 0;*/
    word-spacing: -1px;
}

a:link {
	color: #4e4e4e;
	text-decoration: none;
}

a:visited {
	color: #4e4e4e;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a.aline:link {
	text-decoration: underline;
}